/* test area */

#testcms{
	width: 1004px;
	height: auto;
	background: red;
}

/* common styling */
/* set up the overall width of the menu div and the margins */
.menu2 {
	font-family: verdana, arial, sans-serif; 
	width:673px;
	height:31px;
	background:#fff;
	padding:0;
	xxmargin:0 auto;
	margin: 20px;
	position:relative;
	z-index:1;
	xxborder-bottom:20px solid #333;
	margin-bottom:650px;
}
/* position the instructions using a dl */
.menu2 dl {
font-family:verdana, arial, sans-serif;
font-size:0.9em;
position:absolute;
width:270px;
top:160px;
left:200px; /* was 50*/
}
.menu2 dl dt {font-size:1.2em; margin-bottom:2em; font-weight:bold;}
.menu2 dl dd { padding:0; margin:0; line-height:1.7em; margin-bottom:2em;}
.menu2 dl dd:first-letter {font-weight:bold;}

/* remove the bullets and set the margin and padding to zero for the unordered list */
.menu2 ul {
padding:0; 
margin:0;
list-style-type: none;
border:0;
}
/* float the list so that the items are in a line */
.menu2 ul li {
display:block;
xxfloat:left;
width:201px;	/* was 51 */
height:21px;	/* was 31 */
}
/* style the links to be 50px wide by 31px high with a right border 1px solid white. Set the background color and the font size. */
.menu2 ul li a, .menu2 ul li a:visited {
	display:block; 
	float:left;
	text-align:left; 
	text-decoration:none; 
	width:200px; /* was 50 */
	height:21px; /* was 31 */
	color:#ddd;
	xxborder-bottom:1px solid #ccc;
	background:#333; 
	line-height:20px; /* was 30 */ 
	font-size:11px;
}

/* clear the float at the end of each line of four slides */
span.clr {display:block; clear:both; width:0; height:0; font-size:0; line-height:0;}

/* make the dropdown ul invisible */
.menu2 ul li ul {
display: none;
}

/* remove the table styling */
table {
border-collapse:collapse;
margin:0; 
padding:0;
}


/* specific to non IE browsers */
/* set the background and foreground color of the main menu li link on hover */
.menu2 ul li:hover a{
color:#fff; 
background:#000;
cursor:default;
}

/* make the sub menu ul visible and position it beneath the first list item */
.menu2 ul li:hover ul {
text-align:left;
display:block; 
position:absolute; 

xxtop:31px; 
xxleft:0;
top:0px; 
left:200px;
}

/* make the sub menu ul li the full width with padding and border. */
.menu2 ul li:hover ul li {
	cursor:pointer;
	width:483px;
	height: auto;	/* was 483 */
	border:20px solid #000;
	border-width:20px 5px;
	background:#ddd url(slide/linen.jpg); 
	color:#fff;
	xxpadding:82px 90px;
	padding: 10px;
	cursor:default;
}

/* style the background and foreground color of the submenu links */
.menu2 ul li:hover ul li a {
background:#333;
width:118px;
height:118px;
border:1px solid #ddd;
border-color:#888 #000 #000 #888;
}


/* keep the large image hidden */
.menu2 ul li:hover ul li a em {
display:none;
}
/* add a border to the horizontal slide and position it centrally using a top margin */
.menu2 ul li:hover ul li a.horiz span img {
border:1px solid #888;
margin-top:21px;
}
/* add a border to the vertical slide and position it centrally using a top margin */
.menu2 ul li:hover ul li a.vert span img {
border:1px solid #888;
margin-top:9px;
}

.menu2 ul li:hover ul li a:hover {
background:#000;
}


/* make the active links zero size so the active dotted border does not show through the large image */
.menu2 ul li:hover ul li a:active, .menu2 ul li:hover ul li a:focus {background:#aaa; height:0; width:0; border:0;}
.menu2 ul li:hover ul li a:active em, .menu2 ul li:hover ul li a:focus em {background:#bbb; height:0; width:0; padding:0; margin:0; border:0;}


/* make the large image visible and set the border, position them using position absolute centrally over the slides */
/* horizontal large image styling */
.menu2 ul li:hover ul li a.horiz:active em, .menu2 ul li:hover ul li a.horiz:focus em {display:block; background:#ddd; position:absolute; left:15px; top:100px; width:640px; height:480px; z-index:200; z-index:500; cursor:default; border:1px solid #fff;}
.menu2 ul li:hover ul li a.horiz:active em img, .menu2 ul li:hover ul li a.horiz:focus em img {border:0;}
/* vertical large image styling */
.menu2 ul li:hover ul li a.vert:active em, .menu2 ul li:hover ul li a.vert:focus em {display:block; background:#ddd; position:absolute; left:95px; top:23px; width:480px; height:640px; z-index:200; z-index:500; cursor:default;  border:1px solid #fff;}
.menu2 ul li:hover ul li a.vert:active em img, .menu2 ul li:hover ul li a.vert:focus em img {border:0;}





/* END test area */
/* Special Image Gallery (CMS) Styling */
#cmsAdminUpload {
	width: auto;
	float: left;
}

#cmsHeadline {
	width: auto;
	float: left;
}


#gallery {
	display: inline-block;
	xxheight:380px;
	padding:10px;
	position:relative;
	width:944px;
	clear: left;
	margin: 12px 0px 12px 0px;
	z-index:0;
}

#gallerylist a.upload {
	margin-bottom: 12px;
}

#gallery .default {
	display: block;
	font-family:verdana,arial,sans-serif;
	font-size:11px;
	text-align: center;
	width: 350px;
	float: left;
}

#gallery ul {
	float:right;
	margin: 0px;
	padding:0px;
	position:relative;
	width:575px;
}

#gallery ul li {
	display:inline;
	float:left;
	height:82px;
	margin:0pt 0pt 5px 5px;
	width:82px;
}

#gallery ul li a {
	border-color:#EEEEEE rgb(85, 85, 85) rgb(51, 51, 51) rgb(221, 221, 221);
	border-style:solid;
	border-width:1px;
	background-color: #DDDDDD;
	display:block;
	height:80px;
	text-decoration:none;
	width:80px;
}

#gallery ul li a span {
	display:none;
}

#gallery ul li a img {
	border:0pt none;
	display:block;
	margin: auto;
}

#gallery, #gallery .cmsDelete {	
	color:blue !important;
	text-decoration: underline;
	padding-top: 4px;
}

#videogallery {
	height:380px;
	padding:10px;
	position:relative;
	width:944px;
	clear: left;
	margin: 12px 0px 12px 0px;
	z-index:0;
}
#videogallerylist a.upload {
	margin-bottom: 12px;
}

#videogallery .default {
	display:block;
	font-family:verdana,arial,sans-serif;
	font-size:11px;
	text-align: center;
	width: 350px;
	float: left;
}
#videogallery ul {
	float:right;
	margin: 0px;
	padding:0px;
	position:relative;
	width:575px;
}
#videogallery ul li {
	display:inline;
	float:left;
	height:52px;
	margin:0pt 0pt 5px 5px;
	width:52px;
}
#videogallery ul li a {
	border-color:#EEEEEE rgb(85, 85, 85) rgb(51, 51, 51) rgb(221, 221, 221);
	border-style:solid;
	border-width:1px;
	display:block;
	height:50px;
	text-decoration:none;
	width:50px;
}
#videogallery ul li a span {
	display:block;
	width: 320px;
	height: 240px;
}
#videogallery ul li a img {
	border:0pt none;
	display:block;
	height:50px;
	width:50px;
}
#videogallery ul li a:hover {  
	background:#777777 none repeat scroll 0%;
	border-color:#555555 rgb(221, 221, 221) rgb(238, 238, 238) rgb(51, 51, 51);
	white-space:normal;
}
#videogallery ul li a:hover img {
	border-color:#555555 rgb(221, 221, 221) rgb(238, 238, 238) rgb(51, 51, 51);
	border-style:solid;
	border-width:1px;
	height:auto;
	margin:0pt auto 10px;
	width:auto;
	display: block;

	height:50px;
	width:50px;
}

#videogallery, #gallery .cmsDelete {	
	color:blue !important;
	text-decoration: underline;
	padding-top: 4px;
}

/* END Special Image Gallery (CMS) Styling */

/* Upload styling */

/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.blue {
	border: solid 10px #CEE2F2;
	background-color: #F0F5FF;
}

.progressContainer {
	width: 123px;
	margin-bottom: 20px;	
}
.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #555;
	width: 100px; /* was 323 */
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
}

.progressBarError {
	width: 100%;
	background-color: red;
}

.progressBarStatus {
	margin-top: 2px;
	width: 137px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 21px;
	width: 21px;
	background-image: url(../imgs/buttons/cancelupload.gif);
	background-repeat: no-repeat;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}

/* END upload Styling */

/****************************************************************/
/* Image Upload pull-down menus                                 */
/****************************************************************/

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/dd_valid.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
/* common styling */
.menu {	
	background:#FFFFFF none repeat scroll 0%;
	float:left;
	clear: left;
	padding: 12px 0px 20px 0px;
}

.menu ul li a, .menu ul li a:visited {	/* Main heading - no mouse over */
	display: block; 
	text-decoration: none; 
	color: #000000;
	width: 185px; 
	text-align:left; 
	color: #FFFFFF;  
	background:#2DA0CD;
	font-size: 8pt; 
	overflow: hidden;
	padding: 5px 5px 5px 10px;
	height: 10px;
	border-bottom:1px solid #CCCCEE;
	white-space: nowrap;
}

.menu ul li a.subdirBack, .menu ul li a:visited.subdirBack, .menu ul li a:hover.subdirBack{	/* Sub Directory Go Back */
	background: #E2E6EA !important;
	color: #000 !important;
}

.menu ul li a.subdir, .menu ul li a:visited.subdir, .menu ul li a:hover.subdir{	/* Sub Directory Name Entry */
	background: #2DA0CD !important;
	color: #FFF !important;
	cursor: not-allowed;
}

.menu ul {			/* This z-index is key */
	padding:0; 
	margin:0; 
	list-style: none; 
	z-index: 100;
}

.menu ul li {
	float:left; 
	position:relative;
	z-index: 100;
}

.menu ul li ul {
	display: none;
}

/* specific to non IE browsers */
.menu ul li:hover a {	/* Main heading mouse over */
	color:#fff; 
	background: #227799;
}


.menu ul li:hover ul {
	display:block; 
	position:absolute; 
	top: 19px; /* This value must be 9 pixels higher than the .menu ul li a,  .menu ul li a:visited height values */
	left: 0; 
	width:185px;
}

.menu ul li:hover ul li ul {
	display: none;
}

.menu ul li:hover ul li a {
	display:block; 
	background: #E2E6EA; 
	color:#000;
}

.menu ul li:hover ul li a:hover { /* Pull down menu on mouse over */
	background: #227799; 
	color: #FFFFFF;
}

.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}

/* new CMS page menu styling... */
.menulist{
	whitespace: nowrap;
}
.menulist ul li a, .menulist ul li a:visited {	/* Main heading - no mouse over */
	display: block; 
	text-decoration: none; 
	color: #000000;
	width: 185px; 
	text-align:left; 
	font-size: 8pt; 
	overflow: hidden;
	padding: 2px 5px 8px 10px;
	height: 10px;
	border-bottom:1px solid #CCCCEE;
	white-space: nowrap;	
	background: #E2E6EA;
	color: #000000;
}
.mainfolderlist{
	float: left;
	margin-top:12px;
	padding-left:12px;
}
.menulist ul li a.header{
	color: #FFFFFF !important;  
	background:#2DA0CD  !important;
	padding: 5px 5px 5px 10px  !important;
	width:202px;
}
.menulist ul li a.subdir.header {
	width: 185px;
	padding: 3px 5px 7px 10px;
}

.folderlist{
	padding: 0 0 0 0;
	width: 218px;
	height: 190px;
	overflow: auto;
}
.menulist ul li:hover ul li a:hover { /* Main folder list mouse over */
	background: #227799; 
	color: #FFFFFF;
}
.menulist ul li a:hover{ /*  */
	background: #227799; 
	color: #FFFFFF;
}
	